Update install4j config file to match current release schema

Description

Openfire's install4j configuration uses a very old schema. When loading with the current tooling, the UI prompts to update the schema used by the configuration file. Let us do this to keep us future-proof and then allow for the 4.1 beta to flush out bugs that may result from this.

Environment

None

Acceptance Test - Entry

None
Fixed

Assignee

Daryl Herzmann

Reporter

Daryl Herzmann

Labels

None

Expected Effort

None

Ignite Forum URL

None

Components

Fix versions

Affects versions

Priority

Minor
Configure